This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 670768 - JON-241 not showing proper build number
JON-241 not showing proper build number
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Build System (Show other bugs)
4.0.0
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: Simeon Pinder
Corey Welton
:
Depends On:
Blocks: jon241-bugs
  Show dependency treegraph
 
Reported: 2011-01-19 05:16 EST by Rajan Timaniya
Modified: 2011-05-23 21:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:10:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (111.46 KB, image/png)
2011-01-19 05:16 EST, Rajan Timaniya
no flags Details

  None (edit)
Description Rajan Timaniya 2011-01-19 05:16:01 EST
Created attachment 474234 [details]
screenshot

Description of problem:
JON-241 not showing proper build number. 
build number: ${rhq.build.number}:ef158c923 

Version-Release number of selected component (if applicable):
JON-241 (brew build-2)

How reproducible:
Always

Steps to Reproduce:
1. Install JON-241 brew build
2. Goto Help > About
3. Observed build number
  
Actual results:
JON-241 not showing proper build number. 
build number: ${rhq.build.number}:ef158c923 

Expected results:
JON-241 should show proper build number (instead of ${rhq.build.number} it should show build number). 

Additional info:
Please refer attached screenshot.
Comment 1 Simeon Pinder 2011-01-26 23:16:09 EST
Fixed with commits: 
11118:4efbdc8279

Now need to pass in -Dbrew=jon during brew build of JON.
Comment 2 Sunil Kondkar 2011-02-16 05:33:04 EST
Verified on latest jon241 brew build(JBossON_2_4_1_GA#11140)

The build number is displayed as "build number: 11140:81e26be20d" in Help > About.

Marking this bug as verified.
Comment 3 Corey Welton 2011-05-23 21:10:16 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.